.str-wrapper { max-width:980; font-family:'Open Sans' }.ls_69e728510827e440b6001036 {background-color:rgba(255, 255, 255, 0); color:#000000; padding:60px 0px 30px 0px; background-image:url(/constructor/sites/1550-1226357-0-funnel/assets/images/eea07f07-3f99-4041-b706-d6d9ed9255d6.png); min-height:inherit; background-size:contain; background-repeat:no-repeat; border:0px solid rgba(255, 255, 255, 1); margin:0% auto 0% auto; border-radius:0px; box-shadow:0px 0px 0px 0px rgba(204, 204, 204, 1); background-attachment:inherit}.ls_69e728510827e440b6001036-wrapper {max-width:1180px}.str-bw_69e728520827e440b6001068 {padding:45px 20px 20px 20px; border:0px solid rgba(255, 255, 255, 1); border-radius:0px}.str-bw_69e728520827e440b6001070 {text-align:center}.str-bw_69e728520827e440b6001070 .strwf_button:hover {opacity:0.8 !important; background-image:none !important}.str-bw_69e728520827e440b6001077 .strwf__parent-button:hover {opacity:0.8 !important}form[id='69e728520827e440b6001077'] .strwf_form-button:hover {opacity:0.8 !important}.str-bw_69e728520827e440b6001083 .strwf__parent-button:hover {opacity:0.8 !important}form[id='69e728520827e440b6001083'] .strwf_form-button:hover {opacity:0.8 !important}.str-bw_69e728520827e440b6001090 {padding:30px 20px 20px 20px; border:0px solid rgba(255, 255, 255, 1); border-radius:0px}.str-bw_69f17b4d0827e440dd00063d {text-align:center; border-radius:0px; overflow:hidden; border:0px solid rgba(255, 255, 255, 1); padding:0px 0px 0px 0px}
          @media (min-width: 1366px) {
            
        .ls_69e728510827e440b6001036 {
            background-image: url(https://influencersoft.com/constructor/users/omniform-marketing/1550-1226357-0-funnel/sections/text-as-1-colum-92-227/preset_desktop_big_eea07f07-3f99-4041-b706-d6d9ed9255d6.png) !important;
        }
      
          }
        
          @media (min-width: 1025px) and (max-width: 1365px) {
            
        .ls_69e728510827e440b6001036 {
            background-image: url(https://influencersoft.com/constructor/users/omniform-marketing/1550-1226357-0-funnel/sections/text-as-1-colum-92-227/preset_desktop_eea07f07-3f99-4041-b706-d6d9ed9255d6.png) !important;
        }
      
          }
        
          @media (min-width: 768px) and (max-width: 1024px) {
            
        .ls_69e728510827e440b6001036 {
            background-image: url(https://influencersoft.com/constructor/users/omniform-marketing/1550-1226357-0-funnel/sections/text-as-1-colum-92-227/preset_tablet_eea07f07-3f99-4041-b706-d6d9ed9255d6.png) !important;
        }
      
          }
        
          @media screen and (max-width: 767px) {
            
        .ls_69e728510827e440b6001036 {
            background-image: url(https://influencersoft.com/constructor/users/omniform-marketing/1550-1226357-0-funnel/sections/text-as-1-colum-92-227/preset_mobile_eea07f07-3f99-4041-b706-d6d9ed9255d6.png) !important;
        }
       
          .str-bw_text .widget-wrapper.str-bw_69e728520827e440b6001068 {
            padding: 10px 10px 10px 10px !important;
          } 
          .str-bw_text .widget-wrapper.str-bw_69e728520827e440b6001090 {
            padding: 10px 10px 10px 10px !important;
          }
          }
        .str-wrapper {font-family: Open Sans}.str-wrapper .strwf_button {font-family: Open Sans}h1,h2,h3,h4,h5,h6 {font-family: Open Sans}